
## About

Inference runtime offering GPU-class performance on CPUs and APIs to integrate ML into your application


# DeepSparse

#### [](https://github.com/neuralmagic/deepsparse#-an-inference-runtime-offering-gpu-class-performance-on-cpus-and-apis-to-integrate-ml-into-your-application)An inference runtime offering GPU-class performance on CPUs and APIs to integrate ML into your application





